#include	<stdio.h>
  
fputss(s, iop)
register char *s;
register FILE *iop;
/*
 * Like fput() except that it puts a newline at the end of the line.
 */
{
	register c;
  
	while (c = *s++)
		putc(c, iop);
	putc('\n', iop);
}
